[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

dokuwiki et linux-france.org


From Sylvain Collilieux <Sylvain at Collilieux dot net>
Subject dokuwiki et linux-france.org
Date Wed, 07 Dec 2011 15:23:55 +0100

Bonjour,

  Les versions récentes et maintenues de dokuwiki nécessite php 5.1.2 au
moins [0]. La version actuelle sur notre hébergeur linux-france.org est :

$ php -v
PHP 4.3.11 (cli) (built: Jun 28 2005 15:32:15)
Copyright (c) 1997-2004 The PHP Group
Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies


  Actuellement dokuwiki ne fonctionne plus sur linux-france.org. Pour
(re-re-re-)lancer la migration du wiki, ça va être difficile…

  Gilles serait-il possible d'installer une version plus récente de PHP
sur notre brave tuxinette ?


[0] http://www.dokuwiki.org/requirements

-- 
Sylvain

Attachment: signature.asc
Description: OpenPGP digital signature